.location-and-directions-wrapper{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
}
.location-and-directions-wrapper *{
    font-size: 12px;
    line-height: 1.2;

    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.trigger{
	background-color: #F2F2F2;
	border: 1px solid #D7D7D7;
	margin-top:4px;
	padding:5px 10px;
	position: relative;
	height:40px;
}
.trigger .handle{
	position: absolute;
	display: block;
	height: 32px;
	width: 70px;
	top: 3px;
	right:2px;
	font-size: 11px;
	line-height:32px;
	text-align:center;
	vertical-align: middle;
	cursor: hand;
	cursor: pointer;
	color:#428bca;
	font-weight: bold;
}
.trigger .handle:hover{
	text-decoration: underline;
	color:#2a6496;
}
.trigger .handle.closed:before{
	content:'[+] Show';
}
.trigger .handle.open:before{
	content:'[-] Hide';
}
.trigger h3{
	font-size: 12px;
	font-weight: 700;
	margin-top:0;
	margin-bottom: 0;
	cursor:pointer;
}
.trigger p{
	margin: 0 0 10px;
}
.accordion-content.open{
	display:block;
}
.accordion-content.closed{
	display: none;
}
.accordion-content{
	background-color:#fff;
	border-left:1px solid #D7D7D7;
	border-right:1px solid #D7D7D7;
	border-bottom:1px solid #D7D7D7;
	padding:15px 10px;
}
.accordion-content .dealer-img-box{
	padding-right:7px;
}
.accordion-content .picture-frame{
	border: 1px solid #D7D7D7;
	height:200px;
	position: relative;
	width: 100%;
	overflow: hidden;
}
.accordion-content .picture-frame img{
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%); /* IE 9 */
   	-webkit-transform: translate(-50%, -50%); /* Safari */
	padding:5px;
}
.accordion-content .dealer-info{
	padding:0px 5px 10px;
}
.accordion-content .dealer-info .dealer-links{
	padding-left:10px;
}
.accordion-content .dealer-info .dealer-links .fa{
	padding-right:6px;
}
.accordion-content .dealer-info .dealer-links h3{
	margin-top:0;
}
.accordion-content .dealer-info .dealer-links p{
	margin: 0;
}
.accordion-content .dealer-img{
}
.accordion-content .map{
	padding-left: 5px;
}
.accordion-content .content-block-holder,
.accordion-content .dept-card-holder{
	padding:5px;
}
.accordion-content .content-block:empty{
	display:none;
}
.accordion-content .content-block,
.accordion-content .dept-card{
	border:1px solid #F2F2F2;
	background-color: #F2F2F2;
	padding:10px;
}
.accordion-content .content-block h3,
.accordion-content .dept-card h3{
	font-weight: 700;
	margin:0;
}
.as-map-info-block{
	font-size: 11px;
}
.map-wrapper{
	height: 240px;
}
@media (max-width:767px){
	.accordion-content .map{
		padding: 10px 0;
	}
}
@media (max-width:350px){
	.trigger .handle{
		top: 3px;
		right:3px;
		height: 14px;
		font-size: 11px;
		line-height: 14px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		background:#ddd;
	}
}